package com.xzzn.ems.domain;

import com.xzzn.common.core.domain.BaseEntity;

public class SysBizRemark extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long id;

    private String bizType;

    private String bizKey1;

    private String bizKey2;

    private String delFlag;

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getBizType()
    {
        return bizType;
    }

    public void setBizType(String bizType)
    {
        this.bizType = bizType;
    }

    public String getBizKey1()
    {
        return bizKey1;
    }

    public void setBizKey1(String bizKey1)
    {
        this.bizKey1 = bizKey1;
    }

    public String getBizKey2()
    {
        return bizKey2;
    }

    public void setBizKey2(String bizKey2)
    {
        this.bizKey2 = bizKey2;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }
}
